namespace Managing.Core;

public class DateHelpers
{
    public static DateTime GetFromUnixTimestamp(int unixTimestamp)
    {
        var dat_Time = new DateTime(1970, 1, 1, 0, 0, 0, 0, DateTimeKind.Local);
        return dat_Time.AddSeconds(unixTimestamp);
    }
}
